How to remove libwps-dev from Debian 9 (Stretch)